body {
  font-family: Arial, sans-serif;
  text-align: center;
  color: white;
  background: linear-gradient(to right, #FFD800,#FB64A5, #ADB6FF );
  margin: 0;
  padding: 20px;
}
h1 {
  font-size: 42px;
  color:  #3c5aa6;
  text-shadow: 2px 2px 5px black;
}

p {
  color: black ;
  padding: 12px;
  border-radius: 8px;
  width: 70%;
  margin: 10px auto;
}
